:root {
  --jumbotron-padding-y: 3rem;
}

.jumbotron {
  padding-top: var(--jumbotron-padding-y);
  padding-bottom: var(--jumbotron-padding-y);
  margin-bottom: 0;
  background-color: #fff;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: calc(var(--jumbotron-padding-y) * 2);
    padding-bottom: calc(var(--jumbotron-padding-y) * 2);
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: 0.25rem;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0);
}

.bg-dark.panoram {
  background-color: #273273 !important;
}

h2.titulo-card {
  display: flex;
  position: absolute;
  text-align: center;
  align-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  color: #fff;
}
h2.titulo-card span {
  width: 100%;
  text-align: center;
}

.card {
  align-content: center !important;
  align-items: center !important;
}

.card.mb-4.box-shadow a {
  width: 100%;
}

a img.card-img-top {
  width: 100%;
}

.velo {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  display: flex;
  position: absolute;
}

.card.mb-4.box-shadow a:hover .velo {
  background: rgba(0, 0, 0, 0);
}
a{
    color: #5f255f;
}
a:hover{color:#00000;}